* {
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: bold;
  box-sizing: border-box;

}


p {
    font-family: "Manrope", sans-serif;
    text-align: center;
    margin: 2%;
    word-spacing: 2px;
    font-size: 20px;
    font-weight: 600;
}

h1{
    font-size: 80px;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    display: flex; 
    font-family: "Coolvetica", sans-serif;
}
h2{
    font-size: 35px;
    font-family: "Coolvetica", sans-serif;
    margin-left: 20px;
    text-align: center;
}

.gra{
    background: linear-gradient(#5EC572, #F8E84E);
    background-clip: text;
    color: transparent;
}

hr {
  border: none;
  height: 5px;
  border: 2px;
  border-radius: 5px;
  color: #333; 
  color: transparent;
  background-color: black;
  width: 50%;
}

span {
    background: linear-gradient(#5EC572, #F8E84E);
    background-clip: text;
    color: transparent;
    font-family: "Coolvetica", sans-serif;
}
